<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">8d205e2f-9ac2-4004-84d8-36d955b97844</string>
    <string name="iwek">PcKHgDVcGY4eFX7vWJN2R5z7seFM4D7AGPDZRY6MLMI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgM7oXEYoR2U21ZeFz5BFOstqjTxqld6jtRX3CMEtBUTChRANCAAQfg4cOvMuCDxXyUGiDTSqGYj+6BPKP38J+17WAAVLKKU1hZPGb3MKSnO4PMDALdTK7/Jfrd2Tp1VTwmgF615hC</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEH4OHDrzLgg8V8lBog00qhmI/ugTyj9/Cfte1gAFSyilNYWTxm9zCkpzuDzAwC3Uyu/yX63dk6dVU8JoBeteYQg==</string>
    <int name="version" value="10" />
</map>
